Hummingbird cannot activate - fatal error

Hi!

I've been trying to install Hummingbird on my woocommerce-shop http://www.badmiljo.se since yesterday. Sadly I keep getting the same error.

This: Fatal error: Class 'WP_Hummingbird_API_Service_Uptime' not found in /www/webvol15/dz/flgz36zyortl80w/badmiljo.se/public_html/wp-content/plugins/wp-hummingbird/core/api/class-api.php on line 7

I've been reading people having similar issues caused by their server running an old version of PHP. I contacted my hosting provider who informed me my server is running on PHP 5.6

Could you please help me find the issue that is causing the error upon activation of Hummingbird?

  • Rupok
    • Support Ninja

    Hi filip, how are you doing today?

    I just installed Hummingbird on my test site having PHP 5.6 but I didn't face any issue like this. It was installed perfectly without any error. So I assume, this is your site specific issue.

    This should not be the reason, but still, can you please do a plugin conflict test just to make sure no other plugin is causing this? To know more about plugin conflict test, you can check this guide: http://premium.wpmudev.org/manuals/using-wpmu-dev/getting-support/

    Please let us know the result. We will be glad to investigate further if this doesn't resolve your issue.

    Have a nice day. Cheers!
    Rupok

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.